<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>alg/mmwavelib/mmwavelib.h File Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_c9839ac9bd42e86e6159886378237831.html">alg</a></li><li class="navelem"><a class="el" href="dir_5f5b3a6c6f9ee84cdf9c273ccf43003e.html">mmwavelib</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mmwavelib.h File Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Header file for mmwavelib library routines.  
<a href="#details">More...</a></p>
<div class="textblock"><code>#include &lt;stdint.h&gt;</code><br />
<code>#include &lt;vect.h&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__vecutils_8h.html">ti/alg/mmwavelib/src/vecutils/mmwavelib_vecutils.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__fft_8h.html">ti/alg/mmwavelib/src/fft/mmwavelib_fft.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__detection_8h.html">ti/alg/mmwavelib/src/detection/mmwavelib_detection.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__clustering_8h.html">ti/alg/mmwavelib/src/detection/mmwavelib_clustering.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__fft__float_8h.html">ti/alg/mmwavelib/src/fft/mmwavelib_fft_float.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__poweracc__float_8h.html">ti/alg/mmwavelib/src/vecutils/mmwavelib_poweracc_float.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__detection__float_8h.html">ti/alg/mmwavelib/src/detection/mmwavelib_detection_float.h</a>&gt;</code><br />
<code>#include &lt;<a class="el" href="mmwavelib__aoaest__float_8h.html">ti/alg/mmwavelib/src/detection/mmwavelib_aoaest_float.h</a>&gt;</code><br />
</div><a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Header file for mmwavelib library routines. </p>
</div></div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
